Announcement

Collapse
No announcement yet.

Im want 4.14 but i get outdated4.7.6 (!!)

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Im want 4.14 but i get outdated4.7.6 (!!)

    I use this instruction to get and build , i prefer russian or polski language instead english.

    http://linuxoidblog.blogspot.ru/2015...-engine-4.html

    builded Engine has version 4.7.6 what ??? what is this?
    why?

    #2
    From what I can read/see, the tutorial uses a UnrealEngine forked project.
    https://github.com/3dluvr/UnrealEngine.git

    You neither have to use the UnrealEngine project nor any specific fork. You only ever have to and should use the original UnrealTournament project repository:
    https://github.com/EpicGames/UnrealTournament

    You should be able to follow the used tutorial and replace such links when refering to the UnrealEngine. The build process should be similar but additionally you likely need to build the game "UnrealTournament" (and not only "UE4Editor", "UE4Game" etc.). Linux support is still in developement, so you might have to work around issues you'll face.
    ] Map Scaler Tool | Betrayal for UT4 | No Spawn Protection | No Pickup Timer | BioLauncher (revived) | ForcePickupSpawn | Map cosmetics::P | Safe Spawn::P | Why numbers for Health/Armor suck!::ANALYSIS/CONCEPT
    ] UT3 Addons: NoMoreDemoGuy | PickupRespawnTweak | Mutate Spec | MutePawnSounds | NoPlayerBeacon | Epic FTW | Epic FOCK | TripodSound (... and many more)

    Comment


      #3
      Thanks
      alrealy download and compiling!


      all
      ok
      Last edited by dj--alex; 01-01-2017, 10:56 PM. Reason: errr

      Comment

      Working...
      X